/* --- Generic Styles --- */

html,body,div,header,section,footer{
	display:block;
	margin:0;
	border:0;
	padding:0;
}
img,span,code,tt,q,em,strong,i,b,a{
	display:inline;
	margin:0;
	border:0;
	padding:0;
}
p,h1,h2,h3,h4,h5,h6,pre{
	display:block;
	margin:1em 0;
	border:0;
	padding:0;
}
sup,sub{
	display:inline;
	font-size:80%;
	line-height:0;
}
ul,ol{
	display:block;
	margin:0;
	border:0;
	padding:0 0 0 2em;
}
ul{list-style:disc outside;}
ul ul{list-style-type:circle;}
ul ul ul{list-style-type:square;}
ul ul ul ul{list-style-type:disc;}
ol{list-style:decimal outside;}
ol ol{list-style-type:lower-alpha;}
ol ol ol{list-style-type:lower-roman;}
ol ol ol ol{list-style-type:decimal;}
ul>li,ol>li{
	/*display:block;*/
	margin:0;
	border:0;
	padding:0;
}

blockquote{
	margin:1em 0 1em 2.5em;
}

body{
	background:#fff;
	color:#3d3a39;
	font:normal normal 12pt/18pt "Droid Sans",Verdana,"DejaVu Sans",Code2000,sans-serif;

	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: "liga=1,onum=1";
	-webkit-font-feature-settings: "liga" 1,"onum" 1;
	-moz-font-feature-settings: "liga" 1,"onum" 1;
	-ms-font-feature-settings: "liga" 1,"onum" 1;
	-o-font-feature-settings: "liga" 1,"onum" 1;
	font-feature-settings: "liga" 1,"onum" 1;
}
h1,h2,h3,h4,h5,h6{
	font-family:"Arial Rounded MT Bold",sans-serif;
	color:#0573ff;
}
em{
	font-style:italic;
	font-weight:normal;
}
strong{
	font-style:normal;
	font-weight:bold;
}
em strong, strong em {
	font-style:italic;
	font-weight:bold;
}
i{
	font-style:italic;
}
b{
	font-weight:bold;
}
pre{
	white-space:pre;
}

a {
	text-shadow: none;
	-webkit-transition: color 1s ease-out,text-shadow 1s ease-out;
	-moz-transition: color 1s ease-out,text-shadow 1s ease-out;
	-o-transition: color 1s ease-out,text-shadow 1s ease-out;
	transition: color 1s ease-out,text-shadow 1s ease-out;
}
a:link,a:visited {
	color: #0573ff;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	text-decoration-line: underline overline;
	text-decoration-color: rgba(5,115,255,0.5);
	text-shadow:0 0 1em rgba(5,115,255,0.5);
	-webkit-transition: color 0,text-shadow 0;
	-moz-transition: color 0,text-shadow 0;
	-o-transition: color 0,text-shadow 0;
	transition: color 0,text-shadow 0;
}
a.plain{box-shadow:none!important}
section h1{font-size:2em;border-bottom:1px solid #000}
section section h1{font-size:1.6em;border-bottom:1px dashed #000}
section section section h1{font-size:1.25em;border-bottom:1px dotted #999}
section section section section h1{font-size:1em;border-bottom:none}

/* --- Specific Styles --- */

body {
	padding:10px;
}

footer {
	margin-top: 2em;
	font-size: 80%;
	font-style: italic;
}

.a11y-helper {
    position: absolute;
    left: -999px;
}
a.a11y-helper:focus {
    position: relative;
    left: 0;
}

#profile-buttons, #meta {
    background: inherit;
    position: relative;
    min-width: 184px;
}
@media only screen and (min-width:768px) {
    body>:not(header) {
        margin-right: 240px;
    }
    #profile-buttons, #meta {
        position:absolute;
        top:65px;
        right:5px;
        width:230px;
        border:2px solid #ccc;
        padding:0px 3px;
    }
    #profile-buttons>hr:first-child, #meta>hr:first-child {
        display:none;
    }
    #twitter-wrapper{
        max-width:208px;
    }
}

.page-header {
    margin:-10px -10px 0;
    border-bottom:2px solid #ccc;
    padding:1em 10px;
}
.page-header>h1 {
    margin:0;
    font-family:"Libre Baskerville","Droid Serif",Georgia,serif;
    color:#fff;
}

.gradient {
background: #548bd3; /* Old browsers */
background: -moz-linear-gradient(left,  #548bd3 10%, #0048d8 80%, #0088f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(10%,#548bd3), color-stop(80%,#0048d8), color-stop(100%,#0088f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #548bd3 10%,#0048d8 80%,#0088f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #548bd3 10%,#0048d8 80%,#0088f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #548bd3 10%,#0048d8 80%,#0088f2 100%); /* IE10+ */
background: linear-gradient(to right,  #548bd3 10%,#0048d8 80%,#0088f2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#548bd3', endColorstr='#0088f2',GradientType=1 ); /* IE6-9 */
}

.gradient a:link,
.gradient a:visited,
.gradient span {
    color:#fff;
    text-decoration:none;
    text-shadow:1px 1px 3px #000;
}
.gradient a:hover {
    color:#fff;
    text-decoration:underline;
    text-shadow:1px 1px 1px #000;
}
.gradient a:active {
    color:#fff;
    text-decoration:underline;
    text-shadow:-1px -1px 1px #000;
}
.gradient a:before,.gradient a:after,
#profile-buttons a:before,#profile-buttons a:after {
    content:''
}

img.icon {
    width:28px; height:32px;
    text-align:baseline;
}

#profile-buttons h1,#profile-buttons h2{
    color:inherit
}

@media only screen and (min-width:768px) {
    .directory li>a {display:inline-block;min-width:7.75em;margin-right:0.25em}
}

#disqus{background:#f8f8f8;padding:0.5em;border-radius:0.5em}
@media only screen and (min-width:768px) {
#ads{text-align:center}
#ads_left,#ads_right{display:inline-block;text-align:center;width:45%;overflow:hidden}
}
